
/* Hide passwd change */
/*#user-tools > a:nth-child(3){*/
/*    display: None;*/
/*}*/

/* Hide btn Zmeny */
#content-main > ul > li:nth-child(1) {
    display: none;
}

/* Hide continue and save in mail settings */
#dynamicemailconfiguration_form > div > div > input[type=submit]:nth-child(2){
    display: none;
}

/* Hide middle section path in path header */
#container > div.breadcrumbs > a:nth-child(2){
    display: none;
}
